* {
	font-family: Eurostile, Verdana, Arial;
	font-size:13px;
	margin: 0px;
	padding: 0px;
}

body {	
	background-image: url(../images/giibackground.png);
	background-repeat: repeat-y;
	background-position:center; 
	margin-left: auto;
	margin-right: auto;
	margin: 0px;
}

#navi {
	margin: auto;
	padding: 0px;
	height: 142px;
	width: 924px;
}
#navielements {
	margin: 0px;
	padding: 0px;
	float: left;
}

#footer {
	background: #000;
	margin: auto;
	padding: 0px;
	height: 40px;
	width: 924px;
}
#footer2 {
	background: #000;
	margin: auto;
	padding: 0px;
	height: 40px;
	width: 924px;
}

#footerelements {
	margin: 0px;
	padding: 0px;
	float: left;
}

#afterfooter {
	background: #000000;
	width: 924px;
	height: auto;
}

#homecontainer {
	margin-left: auto;
	margin-right: auto;
	height: 982px;
	width: 924px;
	text-align: left;
	vertical-align: top;
	padding: 0px;
}

#topblank {
	background-image:url(../images/giihome_14.png);
	height: 8px;
	width: 924px;
}

#leftbox {
	background-image: url(../images/giihome_15.png);
	background-repeat: no-repeat;
	height: 677px;
	width: 47px;
}

#flash {
	background: url(../images/giihome_16.jpg);
	background-repeat: no-repeat;
	height: 240px;
	width: 831px;
}

#rightbox {
	background-image: url(../images/giihome_17.png);
	background-repeat: no-repeat;
	height: 677px;
	width: 46px;
}

#textbox {
	background-image: url(../images/giihome_18.png);
	height: 437px;
	width: 831px;
}

#midpics {
	width: 715px;
	padding-top: 26px;
	margin-left: auto;
	margin-right: auto;
}

#hometext {
	width: 715px;
	padding-top: 10px;
	margin-left: auto;
	margin-right: auto;
}

#aboutcontainer {
	margin-left: auto;
	margin-right: auto;
	height: 882px;
	width: 924px;
	text-align: left;
	vertical-align: top;
	padding: 0px;
}

#aboutleftbox {
	background-image: url(../images/about_02.png);
	background-repeat: no-repeat;
	height: 569px;
	width: 47px;
}

#aboutrightbox {
	background-image: url(../images/about_04.jpg);
	background-repeat: no-repeat;
	height: 569px;
	width: 46px;
}

#abouttextbox {
	background-image: url(../images/about_03.jpg);
	height: 569px;
	width: 831px;
}

#abouthometext {
	width: 715px;
	padding-top: 10px;
	margin-left: auto;
}

#aboutpics {
	width: 715px;
	padding-top: 35px;
	margin-left: auto;
	margin-right: auto;
}

#abouttext {
	width: 715px;
	padding-top: 30px;
	margin-left: auto;
	margin-right: auto;
	line-height: 14px;
}

#servicescontainer {
	margin-left: auto;
	margin-right: auto;
	height: 888px;
	width: 924px;
	text-align: left;
	vertical-align: top;
	padding: 0px;
}


#servicesleftbox {
	background-image: url(../images/services_01.png);
	background-repeat: no-repeat;
	height: 575px;
	width: 47px;
}


#servicesrightbox {
	background-image: url(../images/services_03.png);
	background-repeat: no-repeat;
	height: 575px;
	width: 46px;
}

#servicestextbox {
	background-image: url(../images/services_02.jpg);
	height: 575px;
	width: 831px;
}

#servicestable {
	padding-top: 20px;
	width: 750px;
	padding-top: 26px;
	margin-left: auto;
	margin-right: auto;
}

#servicespics {
	width: 147px;
}


#contactcontainer {
	margin-left: auto;
	margin-right: auto;
	height: 928px;
	width: 924px;
	text-align: left;
	vertical-align: top;
	padding: 0px;
}


#contactleftbox {
	background-image: url(../images/contact_01.png);
	background-repeat: no-repeat;
	height: 615px;
	width: 47px;
}


#contactrightbox {
	background-image: url(../images/contact_03.png);
	background-repeat: no-repeat;
	height: 615px;
	width: 46px;
}

#contacttextbox {
	background-image: url(../images/contact_02.jpg);
	height: 615px;
	width: 831px;
}

#contacttable {
	width: 470px;
	padding-top: 290px;
	margin-left: auto;
	margin-right: auto;
}

#shipcontainer {
	background-image: url(../images/shipbackground.jpg);
	background-repeat: no-repeat;
	background-color: #ecf7e3;
	margin-left: auto;
	margin-right: auto;
	min-height: 815px;
	height: auto;
	width: 924px;
	text-align: left;
	vertical-align: top;
	padding: 0px;
}


#shipleftbox {
	background-image: url(../images/ship_01.png);
	background-repeat: no-repeat;
	height: 462px;
	width: 47px;
}


#shiprightbox {
	background-image: url(../images/ship_03.png);
	background-repeat: no-repeat;
	height: 462px;
	width: 46px;
}

#shiptextbox {
	background-image: url(../images/ship_02.jpg);
	background-repeat: repeat-y;	
	min-height: 462px;
	height: auto;
	width: 831px;
}

#shipbottom {
	background-image: url(../images/ship_04.png);
	background-repeat: no-repeat;
	height: 40px;
	width: 924px;
}



#quicklinks {
	background-image: url(../images/giihome_19.png);
	height: 29px;
	width: 490px;
}

#quickcontact {
	background-image: url(../images/giihome_20.png);
	height: 29px;
	width: 434px;
}

#quicklinkstext {
	background-image: url(../images/giihome_21.jpg);
	height: 276px;
	width: 490px;
	font-size: 8px;
}

#quickcontacttext {
	background-image: url(../images/giihome_22.jpg);
	height: 276px;
	width: 434px;
}



a:link {
  color:#0000FF;
}
a:visited {
  color:#800080;
}

img { border:0px; }


p {
	margin-top:0px;
	margin-bottom:2px;
	color:#000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	padding: 0px;
	margin-right: 0px;
	margin-left: 0px;
}
p.special { margin-top:0px; margin-bottom:4px; background:url(../images/giibullet.png) no-repeat; margin-left:10px; padding-left: 20px; }
p.green {
	color:#54cb36;
	font-size: 9px;
	font-weight: bold;
}

li { color:#103763; }
h3 {
	color:#1f3698;
	margin-top:6px;
	font-size:12px;
	padding: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
h6 { color:#1f3698; margin-top:6px; font-size:11.11px; }
label { color:#103763; }

td { vertical-align:top; }
#quick {
	background: #000;
	margin: auto;
	padding: 0px;
	height: 40px;
	width: 924px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #000000;
}
p.quick {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #000000;
	margin: 0px;
	padding: 0px;
}
